Bug 126134 - [patch] New port: palm/py-synce-librapi2 - Python bindings to SynCE librapi2 library
Summary: [patch] New port: palm/py-synce-librapi2 - Python bindings to SynCE librapi2 ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-31 13:40 UTC by Bakulin Ilya
Modified: 2008-09-07 17:10 UTC (History)
0 users

See Also:


Attachments
py-synce-librapi2.shar (2.30 KB, text/plain)
2008-07-31 13:40 UTC, Bakulin Ilya
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bakulin Ilya 2008-07-31 13:40:07 UTC
	This ports installs Python bindings for SynCE librapi2 library. Several applications of SynCE project will require this port.
Comment 1 Martin Wilke freebsd_committer 2008-07-31 15:02:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Bakulin Ilya 2008-08-01 10:02:38 UTC
If I understand right, distinfo is NOT nessasary for this port and therefore should be removed? I thinks so because it shares the same distfile as its master port.

-- 
Ilya Bakulin <webmaster@kibab.com>
Comment 3 Martin Wilke freebsd_committer 2008-09-07 17:02:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2008-09-07 17:03:07 UTC
miwi        2008-09-07 16:02:56 UTC

  FreeBSD ports repository

  Modified files:
    palm                 Makefile 
  Added files:
    palm/py-synce-librapi2 Makefile distinfo pkg-descr pkg-plist 
  Log:
  SynCE is a project for connecting to devices running Windows CE or Pocket PC.
  Librapi is an open-source implementation that works like RAPI.DLL. The library
  makes it possible to make remote calls on a Windows CE device, including
  installing applications and transferring files.
  
  WWW: http://synce.sourceforge.net/
  
  PR:             ports/126134
  Submitted by:   Ilya Bakulin <webmaster at kibab.com>
  
  Revision  Changes    Path
  1.72      +1 -0      ports/palm/Makefile
  1.1       +27 -0     ports/palm/py-synce-librapi2/Makefile (new)
  1.1       +3 -0      ports/palm/py-synce-librapi2/distinfo (new)
  1.1       +6 -0      ports/palm/py-synce-librapi2/pkg-descr (new)
  1.1       +3 -0      ports/palm/py-synce-librapi2/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"